LOCAL_DOMAIN=cascapediastjules.${TLD-ledevsimple.ca}
REMOTE_DOMAIN=staging.cascapediastjules.com
REMOTE_HOST=cpanel1.lewebsimple.ca
REMOTE_USER=cascapedia
REMOTE_PATH=/home/${REMOTE_USER}/staging.cascapediastjules.com
